@media (max-width: 1800px) {
  body:not(.home) .eco_quickmenu { display: none; }
  body:not(.home) .mob_eco.mob_util_hide { opacity: 0; visibility: hidden; }
  body:not(.home) .mob_eco { display: block; opacity: 1; visibility: visible; }
  body:not(.home) .mob_eco.mob_util_fix { right: 60px; bottom: 100px; }
}
@media (max-width: 1754px) {
  .wrap { max-width: inherit; margin: 0px 74px; }
  .header_wrap { max-width: inherit; }
  .global_menu_extend { width: auto; max-width: inherit; margin: 0px 80px; left: 0px; right: 0px; }
}
@media (max-width: 1660px) {
  .page-template-privacy-policy .article_body > .narrow_wrap, .page-template-terms .article_body > .narrow_wrap { max-width: 850px; padding-left: 100px; }
}
@media (max-width: 1440px) {
  .article_header { padding-top: 90px; }
  .article_body > .wrap, .article_body .content_wrap { padding-left: 360px; }
  .sub_inner_bg { left: -340px; }
  .sub_inner_bg::before { font-size: 680px; }
  .main_container { padding-top: 180px; }
  .scroll_down_wrap { top: 760px; }
  #header { height: 150px; }
  #logo { width: 240px; height: 55px; }
  #global_menu_btn_wrap { top: 62px; }
  .btn_member_util { top: 85px; }
  .kakao_login { right: 165px; }
  .btn_sign_up, .kakao_logout { right: 75px; }
  .eco_quickmenu { top: 50%; }
  #global_menu_outer .btn_member_util { top: 62px; }
  #global_menu_outer .global_menu_close { top: 50px; }
  #menu { max-width: 980px; left: 30px; }
  #menu > li:nth-child(2) { margin-left: -30px; margin-right: 30px; }
  #menu > li > a { font-size: 28px; }
  #menu > li > ul > li > a { font-size: 17px; }
  #menu > li .icon_hexagon { transform: translateY(-15px); }
  .global_menu_bg::after { font-size: 640px; }
  .email_container b { font-size: 50px; }
  .error_404 { padding: 350px 0px 280px; }
  .error_404::after { font-size: 680px; }
  .error_404_container h1 { font-size: 70px; }
  .greet_container { padding: 350px 0px 280px; }
  .greet_container::after { font-size: 680px; }
  .greet_container h1 { font-size: 70px; }
}
@media (max-width: 1380px) {
  .article_title { font-size: 50px; }
  .wrap { max-width: inherit; }
  .main_container { padding-bottom: 13%; }
  #menu > li > a { font-size: 26px; }
  .article_privacy .article_header { width: 27%; }
  .article_privacy .article_header .article_subtitle br { display: none; }
  .page-template-privacy-policy .article_body > .narrow_wrap, .page-template-terms .article_body > .narrow_wrap { max-width: 950px; padding-left: 200px; }
}
@media (max-width: 1200px) {
  .article_header { padding-top: 30px; position: static; }
  .article_header_inner { max-width: 100%; }
  .article_title { font-size: 45px; }
  .article_subtitle br { display: none; }
  .article_body > .wrap, .article_body .content_wrap { padding-left: 0px; }
  .article_type_02 .article_header { padding-top: 0px; position: absolute; }
  .article_type_02 .article_subtitle br { display: block; }
  .article_type_02 .intro_img_section figure { }
  .article_type_02 .intro_img_section p { padding-top: 160px; max-width: 75%; }
  .article_type_02 .intro_img_section p br { display: none; }
  .sub_inner_bg { left: -255px; }
  .sub_inner_bg::before { font-size: 550px; }
  .go_top { right: 50px; }
  body:not(.home) .mob_eco.mob_util_fix, .mob_eco, .mob_eco.mob_util_fix, .mob_kakao, .mob_kakao.mob_util_fix { right: 33px; }
  .global_menu_extend { margin: 0px 60px; }
  .global_menu_bg::after { font-size: 550px; }
  .btn_member_util { font-size: 15px; }
  .kakao_login { right: 155px; }
  .btn_sign_up, .kakao_logout { right: 75px; }
  #global_menu_outer .btn_member_util { top: 61px; }
  .email_container { margin-top: 30px; }
  .email_container b { font-size: 40px; }
  .email_container p { font-size: 17px; }
  .article_privacy .article_header { width: 100%; }
  .page-template-privacy-policy .article_body > .narrow_wrap, .page-template-terms .article_body > .narrow_wrap { max-width: inherit; padding-left: 0px; margin: 0px 74px; }
  .privacy_box_chapter { margin-top: 50px; padding-top: 94px; }
  .privacy_box_chapter_title { font-size: 26px; margin-bottom: 48px; }
  .privacy_box:first-child { margin-top: 30px; }
  .error_404 { padding: 350px 0px 220px; }
  .error_404::after { font-size: 550px; }
  .error_404_container h1 { font-size: 60px; }
  .greet_container { padding: 350px 0px 220px; }
  .greet_container::after { font-size: 550px; }
  .greet_container h1 { font-size: 60px; }
}
@media (max-width: 1023px) {
  .wrap, .narrow_wrap { max-width: inherit; margin: 0px 60px; }
  .scroll_down span { display: none; }
  .main_container { padding-top: 150px; padding-bottom: 100px; }
  .article_title { font-size: 40px; }
  .article_type_02 .intro_img_section_wrap { margin: 0px; }
  .article_type_02 .intro_img_section p { margin-left: 60px; margin-right: 60px; margin-top: 35px; }
  .go_top { display: none; }
  .sub_inner_bg { left: -200px; }
  .sub_inner_bg::before { font-size: 400px; }
  .content_wrap h2 { font-size: 25px; }
  .scroll_down_wrap { right: 35px; top: auto; bottom: 0px; }
  .mob_kakao, .mob_eco { display: block; opacity: 1; visibility: visible; }
  .mob_eco { right: 10px; bottom: 420px; }
  body:not(.home) .mob_eco.mob_util_fix, .mob_eco.mob_util_fix { right: 10px; bottom: 81px; }
  .mob_kakao { right: 10px; bottom: 350px; }
  .mob_kakao.mob_util_fix { right: 10px; bottom: 10px; }
  .mob_kakao.mob_util_inverse { background: rgb(255, 255, 255); }
  body.open_menu { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; width: 100%; height: 100%; overflow: hidden; }
  #logo { width: 200px; height: 46px; }
  .eco_quickmenu { left: 60px; display: none; }
  .eco_quickmenu a::before { font-size: 38px; }
  .eco_quickmenu #eco_icon { width: 38px; }
  .eco_quickmenu .eco_text { font-size: 12px; margin-left: 7px; }
  #global_menu_btn_wrap { left: 50px; }
  .global_menu_btn { height: 47px; }
  .global_menu_btn_line_02 { top: 12px; }
  .global_menu_btn_line { height: 3px; }
  #menu { max-width: inherit; left: 0px; top: 0px; margin: 0px 60px; }
  #menu > li { float: none; position: relative; }
  #menu > li:nth-child(2) { margin-left: 0px; margin-right: 0px; }
  #menu .sub-menu { display: none; position: absolute; left: 200px; top: 44px; width: 200px; }
  #menu > li > a { min-width: 200px; width: 200px; margin-bottom: 35px; }
  #menu > li .icon_hexagon { transform: translateY(-10px); top: -22px; }
  #menu > li .icon_hexagon span::before { top: -16px; transform: translateY(-10px); font-size: 14px; }
  #menu .over_active .sub-menu { display: block; }
  #global_menu_outer .global_menu_close { right: 60px; top: 30px; }
  #global_menu_outer .global_menu_close > i { font-size: 22px; }
  #global_menu_outer .btn_member_util { right: auto; top: 38px; }
  #global_menu_outer .kakao_login { left: 60px; }
  #global_menu_outer .btn_sign_up, #global_menu_outer .kakao_logout { left: 170px; }
  .global_menu_bg { left: 50%; }
  .global_menu_bg::after { font-size: 440px; }
  .global_menu_sns_wrap { float: left; }
  .global_menu_sns > li:first-child { margin-left: -11px; }
  .global_menu_sns > li > a { opacity: 1; }
  .global_menu_copyright { display: none; }
  .btn_member_util { opacity: 0; visibility: hidden; transition-delay: 200ms; }
  body.open_menu .btn_member_util { opacity: 1; visibility: visible; transition-delay: 300ms; }
  .kakao_login { right: 145px; }
  .btn_sign_up, .kakao_logout { right: 60px; }
  .kakao_logout i::after { transition-delay: 200ms; }
  body.open_menu .kakao_logout i::after { transition-delay: 300ms; }
  .minimize .eco_quickmenu { left: 60px; }
  .home header:not(.minimize) .btn_member_util { color: rgb(255, 255, 255); }
  .home header:not(.minimize) .btn_member_util::after { background: rgb(255, 255, 255); }
  .home header:not(.minimize) .global_menu_btn_line { background: rgb(255, 255, 255); }
  .home .scroll_down_arrow::after { color: rgb(255, 255, 255); }
  .single-brandmedia .main_container, .single-event .main_container { padding-top: 160px; }
  .footer_menu > li > a { font-size: 14px; }
  .footer_tel a { font-size: 30px; }
  .footer_info p span, .footer_info p span a { font-size: 14px; }
  .page-template-email .main_container { padding-bottom: 150px; }
  .email_container b { font-size: 32px; }
  .email_container figure img { width: 100%; }
  .email_container p br { display: none; }
  .email_container p { font-size: 16px; }
  .page-template-privacy-policy .scroll_down_wrap { display: none; }
  .page-template-privacy-policy .article_body > .narrow_wrap, .page-template-terms .article_body > .narrow_wrap { margin: 0px 60px; }
  .privacy_box_chapter { padding-top: 76px; }
  .privacy_box_chapter_title { font-size: 24px; margin-bottom: 42px; }
  .privacy_box_title { font-size: 17px; padding-bottom: 15px; margin-bottom: 15px; }
  .privacy_box p { font-size: 15px; margin-bottom: 20px; }
  .privacy_box b { font-size: 15px; }
  .privacy_box li { font-size: 15px; line-height: 1.6; }
  .privacy_box > ul > li::before { top: 10px; }
  .privacy_box .type_num_list > li { font-size: 15px; line-height: 1.6; }
  .privacy_box .type_num_list > li::before { top: 5px; }
  .privacy_box .type_bullet_list > li::before { top: 10px; }
  .error_404 { padding: 320px 0px 180px; }
  .error_404::after { font-size: 400px; }
  .greet_container { padding: 320px 0px 180px; }
  .greet_container::after { font-size: 400px; }
}
@media (max-width: 768px) {
  body { font-family: sans-serif; }
  .wrap, .narrow_wrap { margin: 0px 30px; }
  .scroll_down_wrap { right: 5px; bottom: 0px; }
  .main_container { padding-top: 101px; padding-bottom: 80px; }
  .article_header { }
  .article_title { font-size: 33px; }
  .article_subtitle { font-size: 15px; line-height: 1.6; }
  .article_type_02 .intro_img_section p { margin-left: 30px; margin-right: 30px; margin-top: 27px; font-size: 15px; line-height: 1.7; }
  html.android.ratio2_625 .article_subtitle { font-size: 16px; }
  .sub_inner_bg { left: -165px; }
  .sub_inner_bg::before { font-size: 330px; }
  .content_wrap h2 { font-size: 22px; }
  .mob_eco { bottom: 440px; }
  .mob_kakao { bottom: 370px; }
  #header { height: 101px; }
  #logo { width: 172px; height: 40px; }
  .eco_quickmenu { left: 30px; top: 35px; }
  .eco_quickmenu a::before { font-size: 33px; }
  .eco_quickmenu #eco_icon { width: 33px; }
  .eco_quickmenu .eco_text { display: none; }
  #global_menu_btn_wrap { left: 20px; top: 30px; }
  .global_menu_btn { width: 46px; height: 42px; }
  .global_menu_btn_line { height: 2px; }
  .global_menu_btn_line_02 { top: 10px; }
  #menu { margin: 0px 30px; }
  #menu > li > a { font-size: 20px; min-width: 140px; width: 140px; margin-bottom: 30px; }
  #menu > li .icon_hexagon { transform: translateY(-6px); top: -15px; height: 18px; }
  #menu > li .icon_hexagon span::before { font-size: 11px; }
  #menu > li > ul > li.current_page_item > a span { padding-bottom: 0px; }
  #menu > li > ul > li > a { font-size: 15px; }
  #menu .sub-menu { left: 150px; }
  #global_menu_outer .global_menu_close { right: 22px; top: 29px; }
  #global_menu_outer .kakao_login { left: 30px; }
  #global_menu_outer .btn_sign_up, #global_menu_outer .kakao_logout { left: 140px; }
  #global_menu_outer .btn_member_util { padding-bottom: 2px; }
  .global_menu_bg::after { font-size: 350px; }
  .global_menu_extend { margin: 0px 30px; }
  .global_menu_sns > li.facebook > a::after { font-size: 20px; }
  .global_menu_sns > li.youtube > a::after { font-size: 23px; }
  .global_menu_sns > li.instagram { margin-left: 8px; }
  .global_menu_sns > li.instagram > a::after { font-size: 20px; }
  .global_menu_sns > li.blog > a::after { font-size: 20px; }
  .btn_member_util { top: 41px; padding-bottom: 2px; }
  .kakao_login { right: 105px; }
  .btn_sign_up, .kakao_logout { right: 30px; }
  .iframe_layer_popup { max-width: 90%; max-height: 420px; overflow: hidden; }
  .iframe_layer_popup_close { right: 10px; top: 10px; box-shadow: none; }
  .minimize#header { height: 64px; }
  .minimize #logo { width: 30px; height: 34px; top: 50%; }
  .minimize #logo a::before { font-size: 34px; }
  .minimize .eco_quickmenu { top: 15px; left: 30px; }
  .minimize .eco_quickmenu a::before { font-size: 33px; font-weight: bold; }
  .minimize .eco_quickmenu #eco_icon { width: 33px; }
  .minimize .eco_quickmenu .eco_text { font-size: 9px; margin-left: 1px; }
  .minimize #global_menu_btn_wrap { top: 11px; }
  #footer { padding: 28px 0px 55px; }
  .footer_top { padding-bottom: 20px; }
  .footer_menu { margin: 0px -10px; }
  .footer_menu > li > a { font-size: 13px; padding-left: 10px; padding-right: 10px; }
  .footer_tel a { font-size: 28px; }
  .footer_info { margin-top: 3px; }
  .footer_info p { line-height: 1.4; }
  .footer_info p:first-child > span { display: block; margin-top: 5px; }
  .footer_info p span, .footer_info p span a { font-size: 13px; }
  .footer_sns_wrap { right: auto; left: -13px; top: 190px; }
  .footer_sns > li { margin: 0px 2px; }
  .footer_sns > li > a { color: rgb(255, 255, 255); }
  .footer_sns > li > a::after { font-size: 20px; }
  .footer_sns > li.youtube > a::after { font-size: 23px; }
  .footer_sns > li.instagram { margin-left: 8px; }
  .footer_sns > li.instagram > a::after { font-size: 20px; }
  .footer_sns > li.blog > a::after { font-size: 20px; }
  .footer_mail { padding-top: 80px; }
  .footer_mail a { font-size: 12px; }
  .footer_family_site { width: 113px; top: 190px; z-index: 10; }
  .footer_family_site .selectric .label { font-size: 12px; margin-right: 30px; }
  .single-brandmedia .main_container, .single-event .main_container { padding-top: 120px; }
  .page-template-email .main_container { padding-bottom: 110px; }
  .email_container b { font-size: 28px; letter-spacing: -0.05em; }
  .email_container p { font-size: 15px; padding-top: 17px; line-height: 1.65; }
  .page-template-privacy-policy .article_body > .narrow_wrap, .page-template-terms .article_body > .narrow_wrap { margin: 0px 30px; }
  .privacy_box_chapter { margin-top: 30px; padding-top: 64px; }
  .privacy_box_chapter_title { font-size: 21px; letter-spacing: 0.05em; margin-bottom: 38px; margin-left: 0px; }
  .privacy_box { margin-bottom: 35px; }
  .privacy_box_title { font-size: 16px; line-height: 1.5; padding-bottom: 11px; margin-bottom: 10px; }
  .privacy_box p { margin-bottom: 15px; }
  .privacy_box > ul > li { padding-left: 10px; margin-bottom: 6px; }
  .privacy_box > ul > li::before { top: 10px; }
  .privacy_box > ul > li > ul { margin-bottom: 20px; }
  .privacy_box .manager_list > li { margin-bottom: 10px; }
  html.ios .privacy_box .type_num_list > li::before { top: 3.5px; }
  html.ios .privacy_box .type_num_list > li::before { line-height: 1.3; }
  .error_404 { padding: 300px 0px 160px; }
  .error_404::after { font-size: 330px; }
  .error_404_container { margin: 0px 30px; }
  .error_404_container h1 { font-size: 48px; }
  .error_404_container p { font-size: 15px; line-height: 1.6; }
  .error_404_container p br { display: none; }
  .error_404_button_wrap { margin-top: 10px; }
  .greet_container { padding: 300px 0px 160px; margin: 0px 30px; }
  .greet_container::after { font-size: 330px; }
  .greet_container h1 { font-size: 48px; }
  .greet_container p { font-size: 15px; line-height: 1.6; }
  .greet_container p br { display: none; }
  .greet_button_wrap { margin-top: 10px; }
}
@media (max-width: 540px) {
  .article_header { padding-top: 15px; }
  .article_title { font-size: 28px; }
  .article_type_02 .intro_img_section p { padding-top: 125px; }
  .sub_inner_bg { left: -141px; }
  .sub_inner_bg::before { font-size: 282px; }
  .mob_kakao { bottom: 347px; }
  .mob_eco { bottom: 415px; }
  #menu { margin-top: 27px; }
  #menu > li > a { font-size: 18px; margin-bottom: 27px; padding-top: 30px; margin-top: -30px; }
  #menu > li > a::before { font-size: 12px; top: -11px; }
  #menu .sub-menu { left: 140px; top: 33px; }
  #menu > li > ul > li > a { font-size: 13px; }
  .btn_member_util { font-size: 14px; }
  #global_menu_outer .btn_sign_up, #global_menu_outer .kakao_logout { right: 100px; }
  .global_menu_bg::after { font-size: 282px; }
  .global_menu_extend { bottom: 32px; }
  .global_menu_sns > li { margin: 0px 6px; }
  .global_menu_sns > li:first-child { margin-left: -13px; }
  .global_menu_sns > li.facebook { margin-right: 0px; }
  .global_menu_sns > li.instagram { margin-left: 6px; }
  .kakao_login, .kakao_logout { right: 100px; }
  .btn_sign_up { right: 30px; }
  .footer_menu { margin: 0px -6px; }
  .footer_menu > li > a { font-size: 11px; padding-left: 6px; padding-right: 6px; }
  .footer_info p span, .footer_info p span a { font-size: 11px; }
  .footer_info p span { margin-right: 10px; }
  .footer_sns_wrap { top: 184px; }
  .footer_family_site { top: 184px; }
  .footer_mail { padding-top: 67px; }
  .footer_mail a { font-size: 10px; }
  .email_container { margin-top: 15px; }
  .email_container b { font-size: 24px; }
  .email_container figure { margin-top: 20px; }
  .error_404 { padding: 260px 0px 130px; }
  .error_404::after { font-size: 282px; }
  .error_404_container h1 { font-size: 38px; }
  .error_404_button_wrap { margin-top: 0px; }
  .greet_container { padding: 260px 0px 130px; }
  .greet_container::after { font-size: 282px; }
  .greet_container h1 { font-size: 38px; }
  .greet_button_wrap { margin-top: 0px; }
  .privacy_box_chapter { padding-top: 56px; }
  .privacy_box_chapter_title { margin-bottom: 32px; }
}
@media (max-width: 480px) {
  #menu .sub-menu { left: 140px; }
  .error_404 { padding: 200px 0px 110px; }
  .error_404::after { top: 58%; }
  .error_404_container h1 { font-size: 34px; }
  .greet_container { padding: 200px 0px 110px; }
  .greet_container::after { top: 58%; }
  .greet_container h1 { font-size: 34px; }
}
@media (max-width: 359px) {
  #menu > li > a { min-width: 130px; width: 130px; }
  #menu .sub-menu { width: 140px; left: 130px; }
  .footer_menu { margin: 0px -5px; }
  .footer_menu > li > a { padding-left: 5px; padding-right: 5px; }
}
